<?php
include "dbconnect.php";
$s=mysqli_query($con, "select PMP from teachers");
while ($row=mysqli_fetch_array($s))
{
	$p=trim($row['PMP']);
	$x=trim($p.".jpg");
	mysqli_query($con, "update teachers set sign='$x' where PMP='$p'");
}